a:hover {
	background: #faf0e6;
	color: #00008b;
	text-decoration: none;
}

a.newsbox:hover {
	background: #d4ccec;
	color: #00008b;
	text-decoration: none;
}

a.sidebar:hover {
	background: transparent;
	color: #000080;
	font: 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

a:link, a.newsbox:link {
	background: transparent;
	color: #00008b;
	text-decoration: none;
}

a.newsboxorange:hover, a.newsboxorange:active, a.newsboxorange:link, a.newsboxorange:visited {
	background: transparent;
	color: #ffffff;
	text-decoration: none;
}

a.sidebar:active, a.sidebar:link, a.sidebar:visited {
	background: transparent;
	color: #000000;
	font: 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

a:visited, a:active, a.newsbox:visited, a.newsbox:active {
	background: transparent;
	color: #6a5acd;
	text-decoration: none;
}

blockquote {
	background: transparent;
	color: #000000;
	font: italic 14px/18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	word-spacing: 0.1ex;
}

body {
	background: url("/images/reactor_side_background.gif") #ffffff top left repeat-y;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	word-spacing: 0.1ex;
}

body, html { height: 100%; margin: 0; padding: 0; width: 100%; }

caption {
	font: bold 12px/14px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
}

caption.smallleft {
	font: bold 10px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	text-align: left;
}

code, #small {
	font: 11px/12px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
}

div#a, div#a2 {
	background: #9a9883;
	border: solid #ffffff 1px;
	border-width: 0 0.1em 0.1em 0;
	clear: left;
	color: #ffffff;
	float: left;
	font: 18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0 10px 0 0;
	padding: 4px 0;
	text-align: center;
	width: 30px;
}

div#answer {
	background: #ffffff;
	border-left: solid #bfbdac 1px;
	color: #000000;
	font: 14px/18px  Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0 10px 10px 10px;
	padding: 0 5px;
	text-align: left;
}

div#answer p, div#answer2 p, div#faqanswer p, div#question p { margin-top: 0; }

div#answer2 {
	background: #ffffff;
	color: #000000;
	font: 14px/18px  Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0 10px 10px 10px;
	padding: 0 5px;
	text-align: left;
}

div#awmanchor-publicmenu {
	font: normal 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	left: 0;
	position: absolute;
	top: 0;
	z-index: 999;
}

div#faqa {
	background: #ffffff url("/images/a.gif") top left no-repeat;
	clear: left;
	color: #000000;
	font: 14px/18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	padding-bottom: 30px;
	padding-left: 40px;
	text-align: left;
	vertical-align: top;
}

div#faqanswer {
	background: #ffffff;
	color: #000000;
	font: 14px/18px  Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin-bottom: 30px;
	padding: 0;
	text-align: left;
}

div#faqq {
	background: #ffffff url("/images/q.gif") top left no-repeat;
	color: #000000;
	font: 14px/18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	height: auto !important;
	height: 40px;
	min-height: 40px;
	padding-bottom: 10px;
	padding-left: 40px;
	text-align: left;
	vertical-align: top;
}

div#faqquestion {
	background: #ffffff;
	color: #000000;
	font: 14px/18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin-bottom: 10px;
	padding: 0;
	text-align: left;
	vertical-align: top;
}

div#newsdate {
	background: #fff8dc;
	border-left: solid #bdd6fb 1px;
	border-right: solid #bdd6fb 1px;
	border-top: solid #bdd6fb 1px;
	color: #000000;
	float: left;
	font: bold 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	height: 18px;
	margin: 0;
	padding: 1px 5px;
	text-align: left;
	width: 150px;
}

div#newsdatefirst {
	background: #fff8dc;
	border-left: solid #bdd6fb 1px;
	border-right: solid #bdd6fb 1px;
	border-top: solid #bdd6fb 1px;
	color: #000000;
	float: left;
	font: bold 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	height: 18px;
	margin: 20px 0 0 0;
	padding: 1px 5px;
	text-align: left;
	width: 150px;
}

div#newsheadline {
	background: #ffffff;
	border-left: solid #bdd6fb 1px;
	clear: left;
	color: #000000;
	font: bold 15px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin-top: 5px;
	padding: 0 5px;
	text-align: left;
}

div#newsitem {
	background: transparent;
	border-left: solid #bdd6fb 1px;
	color: #000000;
	font: 14px/18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin-bottom: 0;
	padding: 5px 5px 0 5px;
	word-spacing: 0.1ex;
}

div#q, div#q2top {
	background: #5282cf;
	color: #ffffff;
	float: left;
	font: 18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0 10px 10px 0;
	padding: 4px 0;
	text-align: center;
	width: 30px;
}

div#q2 {
	background: #5282cf;
	color: #ffffff;
	float: left;
	font: 18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 20px 10px 10px 0;
	padding: 4px;
	text-align: center;
	width: 24px;
}

div#question {
	background: #ffffff;
	border-left: solid #bdd6fb 1px;
	color: #000000;
	font: 14px/18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0 10px 30px 10px;
	padding: 5px;
	text-align: left;
	vertical-align: top;
}

div#question2 {
	background: #ffffff;
	color: #000000;
	font: 14px/18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0 10px 30px 10px;
	padding: 17px 5px 5px 5px;
	text-align: left;
	vertical-align: top;
}

div#question2top {
	background: #ffffff;
	color: #000000;
	font: 14px/18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0 10px 30px 10px;
	padding: 0 5px 5px 5px;
	text-align: left;
	vertical-align: top;
}

div.ate { margin: 20px 0 20px 0; }

div.ate table { border: 1px solid #5282cf; margin: 4px; padding: 4px; }

div.ate td { padding: 4px; text-align: left; vertical-align: top; }

div.ate th {
	background: #f0f5fd;
	border: 1px solid #ceddef;
	color: #000000;
	margin: 0;
	padding: 4px;
	text-align: center;
	vertical-align: middle;
}

div.atedisclaimerbox {
	background: #e9f1fe;
	border: 1px solid #bfbdac;
	color: #000000;
	font: italic 10px/14px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 50px 0;
	padding: 10px;
}

div.atedisclaimerbox2 {
	background: #e9f1fe;
	border: 1px solid #bfbdac;
	color: #000000;
	font: italic 10px/14px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 20px 0 50px 0;
	padding: 10px;
}

div.bigbutton {
	background: #fef2e4;
	border: 1px solid #aaa;
	font: 12px/14px Tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0 0 8px 0;
	padding: 6px;
	width: 130px;
	-webkit-appearance: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: #aaa 0 0 3px 0;
	-moz-box-shadow: #aaa 0 0 3px 0;
	box-shadow: #aaa 0 0 3px 0;
}

.bigbutton { color: #000; }

.bigbutton hr { color: #708090; height: 1px; width: 90px; }

a:hover div.bigbutton {
	background: #e0ffff;
	-webkit-box-shadow: #0066ff 0 0 5px 0;
	-moz-box-shadow: #0066ff 0 0 5px 0;
	box-shadow: #0066ff 0 0 5px 0;
}

div.contentpadding { margin: 0 10% 0 0; }

div.cookiewarning {
	background: #ffffff;
	border: 1px solid #ff0000;
	color: #ff0000;
	font-size: 11px;
	margin-bottom: 20px;
	padding: 10px;
	width: 250px;
}

div.disclaimerbox {
	background: #f5f5f5;
	border: 1px solid #bfbdac;
	color: #000000;
	font: italic 10px/14px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 50px 0;
	padding: 10px;
}

div.doublestyle fieldset, div.widestyle fieldset {
	border-color: #7a9ed8;
	border-style: solid none none none;
	border-width: 2px 0 0 0;
	clear: none;
	font-size: 100%;
	margin: 0;
	padding: 10px;
}

div.doublestyle form, div.widestyle form {
	font-size: 100%;
	margin: 0;
	max-width: 720px;
	min-width: 660px;
	padding: 0;
	width: 660px;
}

div.doublestyle label {
	display: block;
	float: left;
	font-size: 80%;
	margin: 0 0 5px 0;
	padding: 3px 5px;
	text-align: right;
	vertical-align: top;
	width: 130px;
}

div.doublestyle label#variable {
	display: block;
	float: left;
	font-size: 80%;
	margin: 0 0 5px 0;
	padding: 3px 5px;
	text-align: right;
	vertical-align: top;
	width: 50px;
}

div.doublestyle label.title, div.widestyle label.title {
	display: block;
	float: left;
	font: 12px Tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0 0 5px 0;
	padding: 0 5px;
	text-align: left;
	width: 130px;
}

div.email {
	background: url("/images/email_sent.jpg") top center no-repeat;
	border: 1px solid #000000;
	font-family: monospace;
	line-height: 200%;
	margin: 10px 0;
	padding: 50px 10px 10px 10px;
	white-space: normal;
	width: 600px;
}

div.floatleft { float: left; padding: 2px; }

div.floatright { float: right; margin: 0; padding: 0; }

div.footer { margin: 20px 20px 10px 195px; padding: 0; }

div.form, span.form {
	font: 12px "Courier New", Courier, monospace;
	margin: 0;
	padding: 0;
}

div.homepagesearch {
	font: normal 10px Tahoma, Arial, Helvetica, Verdana, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
}

div.horizontalbar {
	background: transparent;
	color: #000000;
	left: 190px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 99px;
	vertical-align: middle;
}

div.inline { display: inline; }

div.javascriptwarningmessage h1, div.warningmessage h1 {
	background: #0000ff;
	border: 5px solid #ffffff;
	color: #ffff00;
	font: bold 18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 5px;
}

div.javascriptwarningmessage p, .smaller {
	font: 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
}

div.javascriptwarningmessage, div.warningmessage {
	border: 5px solid #ff0000;
	margin: 10px 0;
	padding: 0;
	text-align: left;
	width: 400px;
}

div.meetinginfo { margin: -5px 0 10px 10px; }

div.meetinglinks {
	font: 14px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 5px 0 0 0;
	padding: 0;
}

div.meetinglinksbox {
	background: #fff8dc;
	border-bottom: 3px solid #fff8dc;
	border-top: 3px solid #fff8dc;
	color: #000000;
	font: 14px/16px Tahoma, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 4px;
	width: auto;
}

div.menu {
	font: normal 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	left: 1px;
	position: absolute;
	top: 164px;
	z-index: 999;
}

div.newnewsbox {
	background: #ffffff;
	border: 1px solid #191970;
	color: #000000;
	margin: 0;
	padding: 0;
	width: 100%;
}

div.newnewsitem {
	background: #ffffff;
	border: 1px solid #dcdcdc;
	color: #000000;
	margin-bottom: 20px;
	padding: 5px;
}

div.newnotes {
	background: url("/images/info_icon.gif") #fafad2 no-repeat 5px 10px;
	border: 1px solid #666666;
	color: #666666;
	font: 11px/13px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	height: auto;
	margin: 0 0 0 10px;
	padding: 10px;
	width: 220px;
}

div.notes {
	background: url("/images/info_icon.gif") #ffffe1 no-repeat top left;
	border: 1px solid #666666;
	color: #666666;
	float: right;
	font: 10px/12px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	height: auto;
	margin: 0 0 0 10px;
	padding: 5px;
	width: 160px;
}

div.newnotes h5 {
	font: bold 12px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 3px 0 10px 20px;
}

div.notes h5 {
	font: bold 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 0 0 5px 20px;
}

div.optional {
	background: transparent;
	border: 0;
	color: #000000;
	font: 12px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 4px 2px;
	width: 454px;
}

div.padded { max-width: 1024px; padding: 10px 20px; }

div.portalphotos { float: left; height: 140px; padding: 2px; }

div.radterms {
	float: left;
	font: 14px/18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0 3px 20px 3px;
	width: 250px;
	word-spacing: 0.1ex;
}

div.required, div.required2 {
	background: #ffffff;
	border: 0;
	color: #000000;
	font: bold 12px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 4px 2px;
	width: 454px;
}

div.requiredtext {
	background: #f1f7fe;
	border: 0;
	color: #000000;
	font: 12px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 4px 5px 4px 135px;
	width: 454px;
}

div.rightpaddingforcontent { margin-right: 195px; max-width: 800px; }

div.sidisclaimerbox {
	background: #fff;
	border: 1px solid #bfbdac;
	color: #000000;
	font: italic 10px/14px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 50px 0 0 0;
	padding: 10px;
}

div.smallbottompadded, span.smallbottompadded {
	font: 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 5px 5px 10px 5px;
}

div.smallinline {
	display: inline;
	font: 10px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

div.smallinstruction {
	border: solid 1px #53abff;
	display: block;
	font: 10px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 10px 0;
	padding: 4px;
	width: 454px;
}

div.smallinstructionshort {
	background: #ffffe1;
	border: solid 1px #a8a8a8;
	color: #000000;
	display: block;
	font: 10px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 10px 4px 10px 0;
	padding: 4px;
	width: 460px;
}

div.smallinstructionwide {
	border: solid 1px #53abff;
	display: block;
	font: 10px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 10px 4px;
	padding: 4px;
	width: 642px;
}

div.smallinstructionwide2 {
	border: solid 1px #53abff;
	display: block;
	font: 10px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 10px 4px 1px 4px;
	padding: 4px;
	width: 642px;
}

div.smallinstructionwideclear {
	background: #ffffff;
	border: solid 1px #a8a8a8;
	color: #000000;
	display: block;
	font: 10px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 10px 4px;
	padding: 4px;
	width: 642px;
}

div.standard { margin: 20px 0 20px 0; }

div.standard table { border: 1px solid #ceddef; margin: 4px; padding: 4px; }

div.standard td { margin: 0; padding: 4px; }

div.standard th {
	background: #f0f5fd;
	border: 1px solid #ceddef;
	color: #000000;
	margin: 0;
	padding: 4px;
}

div.standards { margin: 20px 0 20px 0; }

div.standards table { margin: 4px; padding: 4px; }

div.standards td {
	background: #ffffff;
	border: 1px solid #ceddef;
	color: #000000;
	margin: 0;
	padding: 4px;
	text-align: left;
	vertical-align: top;
}

div.standards th {
	background: #f0f5fd;
	border: 1px solid #ceddef;
	color: #000000;
	margin: 0;
	padding: 4px;
}

div.topnavbar {
	background: #7fff00;
	color: #ffffff;
	height: 22px;
	margin: 10px 0;
	width: 500px;
}

div.warningnotes {
	background: url("/images/info_icon.gif") #ffffe1 no-repeat top left;
	border: 1px solid #666666;
	color: #666666;
	font-size: 88%;
	height: auto;
	margin: 5px;
	padding: 5px;
}

div.wideoptionaltext {
	background: #ffffff;
	border: 0;
	color: #000000;
	font: 12px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 4px 8px;
	width: 454px;
}

div.widerequiredtext {
	background: #f1f7fe;
	border: 0;
	color: #000000;
	font: 12px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 4px 8px;
	width: 454px;
}

div.widestyle label {
	display: block;
	float: left;
	font-size: 80%;
	margin: 0 0 5px 0;
	padding: 3px 5px 0 5px;
	text-align: left;
	width: 450px;
}

dl.map dt { display: inline; list-style: none; margin-left: 16px; }

form.compact { display: inline; padding: 0 0 0 10px; }

h1 {
	font: bold 16px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0 0 20px 0;
}

h1.preview {
	background: #325ca1;
	color: #ffffff;
	font: bold 16px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	text-align: center;
}

h2 {
	font: bold 15px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
}

h2.newsheadline {
	font: bold 15px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
}

h3 { background: transparent; color: #000080; }

h3, th.ate {
	font: bold 14px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
}

h4 {
	background: transparent;
	font: bold 14px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	color: #4f50ff;
}

h5, th {
	font: bold 12px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
}

h6 {
	font: bold 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
}

hr { background: transparent; color: #000000; height: 1px; }

hr.apply {
	background: transparent;
	color: #53abff;
	height: 1px;
	margin: 5px;
}

img { border: none; margin: 0; padding: 0; }

input.captcha {
	background: #e7edfd;
	color: #000000;
	font: 12px Tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 0;
	width: 150px;
}

input.doublestyle, select.doublestyle, textarea.doublestyle {
	background: #ffffff;
	color: #000000;
	font: 12px Tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 0;
	width: 300px;
}

input.doublestylerequired, select.doublestylerequired, textarea.doublestylerequired {
	background: #f1f7fe;
	color: #000000;
	font: 12px Tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 0;
	width: 300px;
}

input.halfstyle, select.halfstyle, textarea.halfstyle {
	background: #ffffff;
	color: #000000;
	display: inline;
	font: 12px Tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 1px 3px;
	width: 175px;
}

input.halfstylerequired, select.halfstylerequired, textarea.halfstylerequired {
	background: #f1f7fe;
	color: #000000;
	display: inline;
	font: 12px Tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 1px 3px;
	width: 175px;
}

input.homepagesearch {
	font: 11px Tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 0;
}

input.inputradio {
	clear: none;
	display: inline;
	font: 10px Tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	height: 14px;
	vertical-align: text-bottom;
	width: 14px;
}

input.institution {
	background: #ffffff;
	color: #000000;
	display: inline;
	font: 12px Tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 1px 3px;
	width: 150px;
}

input.major {
	background: #ffffff;
	color: #000000;
	display: inline;
	font: 12px Tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 1px 3px;
	width: 100px;
}

input.optional, select.optional, textarea.optional {
	background: #ffffff;
	border: solid 1px #a9a9a9;
	color: #000000;
}

input.phonestyle, select.phonestyle, textarea.phonestyle {
	background: #ffffff;
	color: #000000;
	display: inline;
	font: 12px Tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 1px 3px;
	width: 125px;
}

input.phonestylerequired, select.phonestylerequired, textarea.phonestylerequired {
	background: #f1f7fe;
	color: #000000;
	display: inline;
	font: 12px Tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 1px 3px;
	width: 125px;
}

input.quarterstyle, select.quarterstyle {
	background: #ffffff;
	color: #000000;
	display: inline;
	font: 12px Tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 1px 3px;
	width: 75px;
}

input.quarterstylerequired, select.quarterstylerequired {
	background: #f1f7fe;
	color: #000000;
	display: inline;
	font: 12px Tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 1px 3px;
	width: 75px;
}

input.required, select.required, textarea.required {
	background: #f1f7fe;
	border: solid 1px #6ba4fe;
	color: #000000;
}

input.small { margin: 0; padding: 0; }

input.small, .small, li.small {
	font: 10px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
}

input.submit {
	font: 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	padding: 2px 1px;
}

input.submitapply {
	font: 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 5px 0 0 0;
	padding: 2px 1px;
}

input.veryshort {
	background: #ffffff;
	color: #000000;
	display: inline;
	font: 12px Tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 1px 3px;
	width: 35px;
}

input.wideoptional, select.wideoptional, textarea.wideoptional {
	background: #ffffff;
	color: #000000;
	font: 12px Tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 0;
	width: 450px;
}

input.widerequired, select.widerequired, textarea.widerequired {
	background: #f1f7fe;
	color: #000000;
	font: 12px Tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 0;
	width: 450px;
}

input.year {
	background: #ffffff;
	color: #000000;
	display: inline;
	font: 12px Tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 1px 3px;
	width: 40px;
}

kbd {
	background: #f1f7fe;
	color: #000000;
	font: bold 12px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
}

label { display: inline-block; padding: 0 0 3px 0; }

label.inline { display: inline; margin: 0; padding: 0; }

legend {
	background: transparent;
	color: #000000;
	font-size: 150%;
	font-weight: normal;
	margin: 10px 0;
	padding: 0 5px 5px 0;
}

li {
	font: 14px/18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
}

li.doc {
	font: 14px/120% Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	list-style-image: url("/images/doc.jpg");
	list-style-position: outside;
	padding-bottom: 6px;
	vertical-align: middle;
}

li.long {
	font: 14px/18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0 0 10px 0;
}

li.pdf {
	font: 14px/120% Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	list-style-image: url("/images/pdf3.jpg");
	list-style-position: outside;
	padding-bottom: 10px;
	vertical-align: middle;
}

li.ppt {
	font: 14px/120% Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	list-style-image: url("/images/ppt3.jpg");
	list-style-position: outside;
	padding-bottom: 6px;
	vertical-align: middle;
}

li.smallspace {
	font: 10px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	padding-bottom: 5px;
}

li.xls {
	font: 14px/120% Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	list-style-image: url("/images/xls3.jpg");
	list-style-position: outside;
	padding-bottom: 6px;
	vertical-align: middle;
}

optgroup label { font-weight: bold; }

ol {
	font: 14px/120% Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	list-style: decimal;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

p, div.faq, div.normal {
	font: 14px/18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	word-spacing: 0.1ex;
}

p.morespace {
	font: 12px/24px Tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	word-spacing: 0.1ex;
}

p.newsdate {
	font: bold 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 2px 0 16px 0;
}

pre { font: 14px "Courier New", Courier, monospace; }

span.afterinput {
	font: 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	vertical-align: middle;
}

span.afterradiobutton {
	font: 10px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	vertical-align: top;
}

span.apply {
	font: bold 10px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0 0 0 10px;
}

span.homepagesearch {
	font: normal 10px Tahoma, Arial, Helvetica, Verdana, Geneva, Swiss, SunSans-Regular, sans-serif;
	vertical-align: middle;
}

span.radterms {
	border-right: 1px solid #7a9ed8;
	margin-right: 3px;
	padding-right: 2px;
}

span.radtermslast { margin-right: 3px; padding-right: 2px; }

span.small {
	font: 10px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 0;
}

span.smallred {
	background: transparent;
	color: #dc143c;
	font: 10px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 0;
}

span.time {
	clear: both;
	font: 10px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
}

sub {
	bottom: -0.25em;
	font-size: smaller;
	position: relative;
	vertical-align: baseline;
}

sup {
	bottom: 0.65em;
	font-size: smaller;
	position: relative;
	vertical-align: baseline;
	white-space: nowrap;
}

table.horizontalbar {
	border-bottom-color: #a9a9a9;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #a9a9a9;
	border-top-style: solid;
	border-top-width: 1px;
	font: normal 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 0;
}

table.main {
	height: 100%;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}

table.newnewsbox {
	background: #ffffff;
	border: 1px solid #191970;
	color: #000000;
	margin: 5px 0;
	padding: 4px 2px;
	width: 130px;
}

table.newnewsboxflash {
	background: #00008b;
	border: 1px solid #191970;
	color: #000000;
	margin: 0;
	padding:0;
	width: 130px;
}

table.newnewsboxflashorange {
	background: #d2691e;
	border: 1px solid #191970;
	color: #000000;
	margin: 0;
	padding: 2px;
	width: 130px;
}

table.portal {
	background: #ffffff;
	color: #191970;
	float: left;
	margin: 0 20px 20px 0;
	padding: 0;
}

table.portal caption { padding: 5px 0 20px 0; text-align: left; }

td { font-size: 12px; }

td.apply {
	font: 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	padding: 4px;
}

td.ate { font-size: 14px; margin: 0; padding: 0; }

td.content {
	background: url("/images/reactor_side_background.gif") transparent top right repeat-y;
	padding: 10px 0 10px 195px;
}

td.footer {
	background: url("/images/reactor_side_background.gif") transparent top right repeat-y;
	font: 10px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	min-width: 650px;
	padding: 10px 195px;
}

td.newnewsbox {
	font: normal 10px Tahoma, Arial, Helvetica, Verdana, Geneva, Swiss, SunSans-Regular, sans-serif;
	padding: 2px 2px;
}

td.newnewsboxlast {
	font: normal 10px Tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	padding: 2px 2px 6px;
}

td.padded { margin: 0; padding: 5px 5px 0; }

td.portal {
	font: 10px Tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 0 4px 10px 0;
	width: 79px;
}

td.preview {
	background: #325ca1;
	color: #ffffff;
	font: bold 16pt Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	text-align: center;
}

td.sidebar {
	font: normal 11px/13px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 3px 7px;
}

td.small {
	font: normal 10px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
}

td.smallbold {
	font: bold 10px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
}

td.topbar { margin: 0 1px; padding: 0 8px; }

td.toplinks {
	border-bottom-color: #a9a9a9;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #a9a9a9;
	border-top-style: solid;
	border-top-width: 1px;
	font: normal 10px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 1px 5px 2px;
}

td.toplinksnowrap {
	border-bottom-color: #a9a9a9;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #a9a9a9;
	border-top-style: solid;
	border-top-width: 1px;
	font: normal 10px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 1px 5px 2px;
	white-space: nowrap;
}

td.toppadded { margin: 5px 0 0; padding: 5px 0 0; }

textarea, input, select { font: 12px "Courier New", Courier, monospace; }

textarea.jobapplication {
	background: #ffffff;
	color: #000000;
	font: 12px Tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 0;
	width: 520px;
}

th.heading {
	background: #edeffb;
	border: 1px solid #e6eafd;
	color: #000000;
	padding: 3px;
}

th.heading2 {
	background: #fef2e4;
	border: 1px solid #feeedc;
	color: #000000;
	padding: 3px;
}

th.newnewsbox {
	font: bold 11px Tahoma, Arial, Helvetica, Verdana, Geneva, Swiss, SunSans-Regular, sans-serif;
	padding: 3px 2px 3px 2px;
}

ul {
	font: 14px/120% Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	list-style-type: disc;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

ul.documents {
	font: 14px/120% Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	list-style-type: none;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

.awmanchor { position: relative; }

.box { border: 1px solid #5282cf; margin: 0; padding: 4px; }

.centersmall {
	font: 10px/120% Tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	text-align: center;
}

.chapterbox {
	border-color: #efefef;
	border-style: solid;
	border-width: 2px;
	margin: 0;
	padding: 4px;
}

.checkboxnormal {
	font: 10px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	vertical-align: text-top;
}

.clearall { clear: both; }

.decaydata td {
	font: 11px Tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	height: 30px;
	padding: 2px;
	text-align: center;
	vertical-align: middle;
	width: 30px;
}

.dues table { margin: 0 0 20px -5px; }

.dues td { 
	background: #ffffff;
	font: 14px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
}

.dues td { padding: 1px 5px 1px 15px; }

.dues th { 
	background: #edeffb; 
	font: bold 14px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; 
	padding: 1px 5px;
}

.dues th.heading {
	background: #edeffb;
	border: 5px solid #ffffff;
	color: #000000;
	padding:5px 10px;
}

.dues th.subhead { 
	background: #87cefa; 
	text-align: left;
}

.error {
	background: #fafad2;
	border: 1px solid #000;
	color: #000;
	display:block;
	height: auto;
	font-size: 10px;
	margin-top:10px;
	padding: 5px;
	position: relative;
	text-align: center;
	width: 140px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #309a66;
	-webkit-box-shadow: #B3b3b3 3px 3px 3px;
	-moz-box-shadow: #b3b3b3 3px 3px 3px;
	box-shadow: #b3b3b3 3px 3px 3px;
}

.error:after {
	position: absolute;
	top: -9px;
	left: 20px;
	content:"";
	display:block;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #fafad2;
	text-align: left;
    
}  
.error:before {
	position: absolute;
	top: -10px;
	left: 20px;
	content:"";
	display:block;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #309a66;
	text-align: left;
}

.footnote {
	font: 12px/130% Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	padding-left: 10px;
	padding-right: 10px;
}

.footnotetext {
	font: 12px Verdana, Arial, Helvetica, Geneva, SunSans-Regular, Sans-Serif, sans;
}

.gray { background: transparent; color: #c0c0c0; }

.green {
	background: transparent;
	color: #008000;
	font: 14px/18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	font-weight: bolder;
}

.inlinebottom { display: inline; vertical-align: bottom; }

.inlinetop { display: inline; vertical-align: top; }

.lightgreen { background: transparent; color: #008000; }

.newnewsboxflash a, .newnewsboxflash a:hover, .newnewsboxflash a:active, .newnewsboxflash a:link, .newnewsboxflash a:visited {
	background: transparent;
	color: #ffffff;
}

.newnewsboxflash a:hover {
	background: transparent;
	color: #ffd700;
}

.nobox { border: 1px solid #ffffff; margin: 0; padding: 4px; }

.nowrap { white-space: nowrap; }

.orgchart table { margin: 0; padding: 0; }

.orgchart td {
	line-height: 140%;
	margin: 0;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}

.paddedleft { margin: 0 0 0 50px; padding: 0; }

.paddedleft2 { margin: 0 0 0 50px; padding: 10px 0 0 0; }

.regulation {
	font-family: "Courier New", Courier, monospace;
	padding: 0.5em 4em 1.5em 4em;
}

.sect { margin: 0 20px 20px 0; width: 400px; }

.sectlst {
	font: 14px/18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	width: 500px;
	word-spacing: 0.1ex;
}

.secttitle { font-weight: bold; }

.smallest {
	font: 9px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
}

.smallred {
	background: transparent;
	color: #dc143c;
	font: 11px/12px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
}

.strong { font-style: italic; font-weight: bold; }

.tiny {
	font: 8px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
}

.warning { background: transparent; color: #dc143c; }

.white { background: #ffffff; color: #000000; }

.wrap1 {
	background: url("/images/shadows/shadow.gif") right bottom no-repeat;
	float: left;
}

.wrap1, .wrap2, .wrap3, .wrap3 img { display: block; }

.wrap2 {
	background: url("/images/shadows/corner_bl.gif") left bottom no-repeat;
}

.wrap3 {
	background: url("/images/shadows/corner_tr.gif") right top no-repeat;
	padding: 0 8px 8px 0;
}

.yellow { background: #ffff8a; color: #000000; }

#box {
	border-color: #dce8f5;
	border-style: outset;
	border-width: 1px;
}

#centercontent {
	font: 14px/18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0 10px 0 175px;
	top: 0;
	width: auto;
	word-spacing: 0.1ex;
	z-index: 100;
}

#chapterlist a { text-decoration: none; }

#chapterlist a span { visibility: hidden; }

#chaptermap {
	background: url("/images/chapters/usa.jpg");
	height: 323px;
	width: 500px;
}

#cleanform input, #cleanform select, #cleanform textarea { font: 11px Tahoma, Arial, sans-serif; padding: 2px; }

#cleanform input.required { background: #f1f7fe; }

#cleanform td { line-height: 15px; padding-bottom: 10px; }

#cleanform td.required { font-weight: bold; }

#fullscreen1 {
	background: url("/images/reactor_side_background.gif") transparent top right repeat-y;
	height: 100%;
	min-width: 800px;
	width: 100%;
}

#fullscreen2 {
	background: url("/images/reactor_top_background.jpg") transparent top left repeat-x;
	height: 100%;
	width: 100%;
}

#leftcontent {
	background: url("/images/reactor_sidebar_background.jpg") top left no-repeat;
	height: 475px;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 125px;
	width: 175px;
}

#leftcontent2 {
	left: 10px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 485px;
	width: 175px;
	z-index: 1000;
}

#leftmargin10 { margin: 10px 0 0 10px; }

#radterm {
	font: 14px/18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	word-spacing: 0.1ex;
}

#radterms {
	float: left;
	font: 11px/12px Tahoma, Arial, Helvetica, sans-serif;
	list-style: none;
	margin: 4px;
	padding: 2px 2px 1px !important;
	padding: 1px;
	width: auto;
}

#radterms a {
	background: transparent;
	color: #000000;
	float: left;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	padding: 1px 5px;
	text-decoration: none;
}

#radterms a:hover {
	background: transparent;
	border-color: #a9a9a9;
	color: #000000;
}

#radterms li {
	border-left: 1px solid #a9a9a9;
	float: left;
	margin: 4px;
	padding: 0 3px;
	width: auto;
}

#required input, #required textarea { background: #f1f7fe; }

#required label { font-weight: 600; padding-top: 5px; }

#rightcontent {
	float: right;
	margin: 10px 22px 10px 23px;
	text-align: center;
	width: 130px;
	z-index: 10;
}

#shaded { background: #dcdcdc; color: #800000; }